@charset "utf-8";

.w100{
	width: 100%;
}
.container.IndexPhotoBG {
background-color: #fe7e01;
}
/*-------------TopMenu S--------------------*/
.TopMenu{
/*	width:623px; */ /*原大小為975px,須扣除本身padding:352px的值*/
width:100%; 
	height:103px;
	position:absolute;
	z-index:2;
	left: 0px;
	background:url(../images/TopMenu_BG.gif) no-repeat;
    -moz-background-size:100% 100%;        /*for Firefox*/
    -webkit-background-size:100% 100%;        /*for Google Chrome、Safari*/
    -o-background-size:100% 100%;        /*for Opera*/
    background-size:100% 100%;       /*for IE*/	
	margin:0;
/*	padding:0 0 0 352px; */
	}
.TopMenu li{/*滑鼠變換影像由JQ控制*/
	width:98px;
	height:78px;
	float:left;
	list-style:none;
	margin:0 10px 0 0;
	}
.TopMenu li:first-child{/*滑鼠變換影像由JQ控制*/
margin-left: 315px;
	}	
.TopMenu .MenuSecA:hover .M1{
	display:block;
	}
.TopMenu .MenuSecA .M1{
	width:200px;
	position: absolute;
	z-index:99;
	display:none;
	}
.TopMenu .MenuSecA .M1,.TopMenu .MenuSecA .M1 li{
	margin:0;
	padding:0;
	}
.TopMenu .MenuSecA .M1 li{
	width:98px;
	height:35px;
	line-height:35px;
	list-style:none;
	border:2px solid #FFF;
	float:none;
	text-align:center;
	
	margin:-5px 0 5px -5px;/*控制第2層選單位置上與下的數值互為反數相等*/
	}
.TopMenu .MenuSecA .M1 li:first-child{
	border-bottom:0;
	}
.TopMenu .MenuSecA .M1 li a{
	display:block;
	background:#429de2;
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	}
.TopMenu .MenuSecA .M1 li a:hover{
	background:#7d2121;
	}


.LOGO{
/*	width:320px;
	height:167px;*/
	position:absolute;
	left: 15px;
	z-index:3;
	}
.IndexPhotoBG{/*首頁主視覺底圖*/
	width:100%;
	min-height:762px;

	background: url(../images/Index_Car_01.png),
				url(../images/Index_Photo.jpg);
	background-repeat: no-repeat,
                       no-repeat;
background-position:0px 120px,0 0;

    -moz-background-size:100%;        /*for Firefox*/
    -webkit-background-size:100%;        /*for Google Chrome、Safari*/
    -o-background-size:100%;        /*for Opera*/
    background-size:100%;       /*for IE*/                    
	
	}	
/*-------------TopMenu E--------------------*/

/*-------------頁尾 S--------------------*/
.CRBlock1,.CRBlock2,.CRBlock3{
	line-height:20px;
	float:left;
	margin:20px 20px 0 20px;	
	width: 85%;
	}
.CRBlock3{
	margin-right:0;
	}
.CRPosIndex{/*作為定位首CopyRight的位置，內頁不須要*/
	height:760px;
	width:100%;
	background-color:#666;
	}
.CopyRight,.CopyRightBottom{
	position:relative;
	z-index:5;
	font-size:12px;
	width:100%;
	}
.CopyRight{
	background:url(../images/Copyright_BG.gif) repeat-x;
	color:#461200;
	height:120px;
	width:auto;
	background-color: #ffe08e;
	}
.CopyRightBottom{
	background:#100;
	color:#aaa;
	height:40px;
	line-height:40px;
	text-align:center;
	}
.CopyRightBottom a{
	color:#eee;
	}
/*-------------頁尾 E--------------------*/	

/*-------------首頁排版 S--------------------*/	
.IndexPhoto1,.IndexPhoto2,.IndexPhoto3{
	position:relative;	
	z-index:5;
	/*border:2px solid #FFC;
	background:#0FF;*/
	
	}
.IndexPhoto1 img,.IndexPhoto2 img,.IndexPhoto3 img{
border:2px solid #FFC;
}
.IndexBase01,.IndexBase02,.IndexBase03{
	position:relative;
	z-index: 3;
}
.IndexBase01{
	top: -136px;	
}
.IndexBase02{
	top: -8px;
    margin-left: 22px;
}
.IndexBase03{
	top: -14px;
    margin-left: -6px;
}
.IndexPhoto1{
	width:308px;
	height:167px;
	top: -320px;
    left: 18px;
	}
.IndexPhoto2{
	width:261px;
	height:167px;
    top: -190px;
    left: 34px;
	}
.IndexPhoto3{
	width:261px;
	height:167px;
    top: -198px;
    left: 8px;
	}
.IndexAboutUs{
	position:relative;
	z-index:4;
	font-size:13px;
	color:#000;
	border-radius: 8px 8px 8px 8px; 
	padding: 7px 7px;
	background-color: rgba(255, 255, 255, 0.8);
	font-weight:normal;
	margin:417px 0 0 320px;
	text-align:justify;
	line-height:22px;
	}
.imgAboutUs{
	position: relative;
	z-index:5;
	top:366px;
	float: right;
}
.IndexAboutUs a{
	color:#000;
	display:block;
	}
.IndexAboutUs a:hover{
	color:#00f;
	display:block;
	}

/*-------------首頁排版 E--------------------*/	
	
	
/*以下為全站共用樣式*/
body {
	/*width:975px;
background:url(../images/Index_BG.gif) repeat-y center center #fff195;
	*/
	background-color: #fff195;
	margin:0 auto;
	padding:0;

}
a img {	border: none;}
div {font-family:Arial, Helvetica, sans-serif, "新細明體"; text-align:justify;}
a:link,a:visited,a:active  {text-decoration: none;}
a:hover {text-decoration: none;}

.CL{clear: both;}
.FL{Float:left;	}
.FR{Float:right;}
.FC{margin-left:auto;margin-right:auto;}

.W48{font-size:48px;}


/* Mdx 多螢幕  包覆框預設寬度 */

/* 全螢幕  包覆框預設寬度 */
.container {
    width: 975px;
    box-shadow: 0 0 20px 0 #777, 0 0 20px 0 #777;
}
li .menu_txt{
display: none;
	/*text-shadow:1px 0 1px #000,-1px 0 1px #000,0 1px 1px #000,0 -1px 1px #000;	*/
}

.IndexAdBox{
	height: 245px;
}
#CopyRight{
	width: 100%;
}

/* 視窗小於991時  包覆框寬度設為750 */
@media (max-width: 992px){
.container ,.IndexPhotoBG{
        width: 825px;
}
.IndexPhotoBG{
-moz-background-size: 100% auto,100%;
-webkit-background-size: 100% auto,100%;
-o-background-size: 100% auto,100%;
background-size: 100% auto,100%;
}

.LOGO img{
	width:80%;
}
.LOGO{	
	left: 15px;
	}
li .menu_txt{
	display: none;
	/*	font-size: 16px;
	font-weight: bold;
text-shadow:1px 0 1px #000,-1px 0 1px #000,0 1px 1px #000,0 -1px 1px #000;	*/
}

li:hover .menu_txt{
}

.TopMenu{
/*	width:623px; */ /*原大小為975px,須扣除本身padding:352px的值*/
width:100%; 
	height:103px;
	position:absolute;
	z-index:2;
	left: 0px;
	background:url(../images/TopMenu_BG.gif) no-repeat;
    -moz-background-size:100% 100%;        /*for Firefox*/
    -webkit-background-size:100% 100%;        /*for Google Chrome、Safari*/
    -o-background-size:100% 100%;        /*for Opera*/
    background-size:100% 100%;       /*for IE*/	
	margin:0;
/*	padding:0 0 0 352px; */
	}
.TopMenu li{/*滑鼠變換影像由JQ控制*/
	width:80px;
	height:75px;
	float:left;
	list-style:none;
	margin:0 10px 0 0;
	}
.TopMenu li:first-child{/*滑鼠變換影像由JQ控制*/
margin-left: 255px;
	}
.IndexAboutUs{
	margin: 417px 0 0 0px;
	top:-50px;
}
.imgAboutUs{
	top:318px;
}
.IndexBase01,.IndexBase02,.IndexBase03{
width:105%;
}
.IndexPhoto1,.IndexPhoto2,.IndexPhoto3
,.IndexPhoto1 img
,.IndexPhoto2 img
,.IndexPhoto3 img{
	width:95%;
	height: 122px;
}
.IndexBase01 {
    top: -55px;
    z-index: 6;
}
.IndexPhoto1 {
	top: -189px;
    left: 18px;
    z-index: 6;
}
.IndexPhoto2 {
    top: -132px;
    left: 10px;
    z-index: 6;

}
.IndexPhoto3 {
	top: -135px;
    left: 8px;
    z-index: 6;

}
.IndexBase02 {
top: 5px;
    margin-left: -8px;
}
.IndexBase03 {
    top: 4px;
    margin-left: -11px;
}
.IndexAdBox{
	height: 230px;
}

}

@media (max-width: 850px){
.container ,.IndexPhotoBG{
        width: 725px;
}
.IndexBase01{
height: 275px;
top: -76px;
}
.IndexPhoto1{
	top: -212px;
}
.IndexPhotoBG{

}


.LOGO{	
	width:285px;
	left: 15px;
	}
.TopMenu li img{/*滑鼠變換影像由JQ控制*/
	width:85%;
}
.TopMenu li{/*滑鼠變換影像由JQ控制*/
	width:75px;
	height:70px;
	margin:0 5px 0 0;
	}
.TopMenu li:first-child{/*滑鼠變換影像由JQ控制*/
margin-left: 226px;
	}
.IndexAdBox {
    height: 200px;
}
#CopyRight {
    padding: 0 15px;
    background:url(../images/Copyright_BG.gif) repeat-x;
    -moz-background-size:100% 100%;        /*for Firefox*/
    -webkit-background-size:100% 100%;        /*for Google Chrome、Safari*/
    -o-background-size:100% 100%;        /*for Opera*/
    background-size:100% 100%;       /*for IE*/    
}
.CopyRight{
	background:none;

	}
.CopyRightBottom {
	height: auto;
}

}


/* 視窗小於766時  包覆框寬度設為420 */
@media (max-width: 767px){
.container ,.IndexPhotoBG{
    width: 420px;
    padding: 0 0px;
}
.LOGO{	
	display: inline-block;
	width:155px;
	left: 8;

	}
#abgne_marquee{
	margin: 72px 0 0 0px;
	width: 93%;
	background-color: rgba(255,33,33,0.9);
	padding: 0 15px;
}
.IndexPhotoBG{
background-position: 0px 95px,0 0;	
}
.IndexAboutUs{
margin: 230px 0 0 0px;
}
.h_margin{
	height: 375px;
}
.imgAboutUs {
    top: 136px;
}
.IndexBase01,.IndexBase02,.IndexBase03{
	position: static;
	width: 100%;
	height:auto;
	top:0;
}
.IndexBase01{
height: 515px;
}
.IndexPhoto1,.IndexPhoto2,.IndexPhoto3
,.IndexPhoto1 img
,.IndexPhoto2 img
,.IndexPhoto3 img{
	width:93%;
	height: auto;
}
.IndexAdBox{
	height: auto;
	margin-bottom: -160px;
}
.IndexPhoto1 {
   left: 28px;
   margin-top:-38px;
}
.IndexPhoto2 {
top: -255px;
    left: 28px;
}
.IndexPhoto3 {
    top: -260px;
    left: 33px;
}

.IndexBase01{

 }
 .IndexBase02 {
    margin-left: 0px; 
}
 .IndexBase03 {

    margin-left: 0px; 
}

	
}

/* 視窗小於479時  包覆框寬度設為 92% */
@media (max-width: 479px){
.container ,.IndexPhotoBG{
    width: 300px;
    padding: 0 0px;
}
.IndexPhotoBG{
background-position:0px 130px,0 0;
}
#LogoBox{
	display: inline-block;
	width: 100%;
	background:url(../images/480_Base.jpg) no-repeat;	
	text-align: center;
	margin-top: 0px;
}
.LOGO {
	position: relative;
	top: 0;
	left: 0;
}	
.LOGO img {
    width: 75%;
}

#abgne_marquee {
    margin: 110px 0 0 0;
    width: 91%;
}
.IndexBase01{
height: 375px;
}


.IndexAdBox {
    margin-bottom: -150px;
}
.IndexPhoto1 {
    left: 19px;
    margin-top: 38px;
}
.IndexPhoto2 {
    top: -185px;
    left: 20px;
}
.IndexPhoto3 {
    top: -187px;
    left: 22px;
}
.CRBlock1, .CRBlock2, .CRBlock3 {
    margin: 10px 20px 12px 20px;

}
}

/* Iphone  包覆框寬度設為 100% */
@media (max-width: 320px){

.container {
    width: 280px;
    padding: 0;
}

}
